{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/afdbd792-9df8-4a9c-8fd2-d631ee7c98e7"]
        }
    ],
    "uuid": "de5d3dc5-550f-4c37-bed6-39690eebf7fd"
}